Subject: bug#7368: display-buffer a softly dedicated window

From: martin rudalics <[email-masked]>
Date: Thu, 18 Nov 2010 14:20:36 +0100

> Hm, nice idea. But isn't display-buffer-function called from
 > display-buffer (infinite recursion)? I'll check it when I get to my
 > Emacs box.

Whenever you call `display-buffer' from `display-buffer-function'
make sure that you've bound the latter to nil around the call.

martin